Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jun 2022 16:36:00 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi 
I am purchased one product from on line when I received that product its not meet my expectations so I want to be return I send return request the person who will pick the product they text me I am waiting for him but they didn’t come so please advise can I return this in any nearest center point center https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4445162